﻿$packageArgs = @{
  PackageName         = "vault"
  Url                 = "https://releases.hashicorp.com/vault/$($version)/vault_$($version)_windows_386.zip"
  UnzipLocation       = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
  Url64               = "https://releases.hashicorp.com/vault/$($version)/vault_$($version)_windows_amd64.zip"
  Checksum            = '2be5fdd6754a6aa3c4bd23f35d719984f3ff9c5e8b1d71ba81120177db670cda'
  ChecksumType        = 'sha256'
  Checksum64          = '9cf5d22663cc0424b601643523af926e8a6f42a0fad5e81b4a2bbaba286a3669'
  version             = '1.10.0'  
}

Install-ChocolateyZipPackage @packageArgs